/* CSS Document */

/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */







.sub-menu li {
    border-right: 0;
}


.entry-content a {
    border-bottom: none;
    text-decoration: underline;
}

/*
----------------------*/
.site-header {
    border-top: 6px solid #ec6f00;
}
.site-header .wrap {
    position: relative;
}
#contactdetails {
    position: absolute;
    top: 0;
    right: 0px;
    background-color: #ec6f00;
    color: #fff;
    padding: 0 10px 3px;
    font-size: 0.9em;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */



.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
    width: 300px;
}


/*
FOOTER
----------------------*/
#myfooter {
    background: #ec6f00;
    text-align: center;
    color: #fff;
    font-size: 0.9em;
}
#myfooter p {
    margin: .75em 0;
}
#myfooter a {
    color: #fff;
}

#what_they_say {
    width: 100%;
    background-color: #3a3a3a;
    clear: both;
    padding: 20px 0;
}
#what_they_say .wrap {
    width: 960px;
    color: #fff;
}
#what_they_say h2 {
    color: #fff;
    text-align: center;
}
#clients {
    width: 100%;
    padding: 20px 0;
}
#clients .wrap {
    width: 960px;
    color: #fff;
}
#clients h2 {
    text-align: center;
}
#clients ul {
    list-style-type: none;
}
#clients li {
    float: left;
    /*width: 150px; */
    margin-right: 25px;
    margin-bottom: 20px;
}
/*
VARIOUS
-----------------*/
.mr0 {
    margin-right: 0;
}


.entry {
    /*width: 970px;
    margin: 0 auto;*/
}

.attachment-post-thumbnail {
    width: 100%;
    min-height: 240px;
    max-height: 400px;
}

h1, h2 {
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;

}

/* Primary Sidebar */

.sidebar-primary {
    float: right;
    width: 220px;
    background-color: #f9f9f9;
}
.sidebar .widget {
    background: none;
    border-radius: 3px;
    margin-bottom: 20px;
    margin-bottom: 2rem;
    padding: 20px;
    padding: 2rem;
}


/* Gravity Forms
--------------------------------------------- */

body div.gform_wrapper input[type="email"],
body div.gform_wrapper input[type="text"],
body div.gform_wrapper textarea,
body div.gform_wrapper .ginput_complex label {
    font-size: 14px;
    font-size: 1.4rem;
    padding: 5px;
    padding: 0.5rem;
}
body .gform_wrapper .right_label .gfield_label {
    font-size: 14px;
    font-size: 1.4rem;
}

body .gform_wrapper .gform_footer.right_label,
body .gform_wrapper .gform_footer.left_label {
    padding-top: 0;
}

body button,
body input[type="button"],
body input[type="reset"],
body input[type="submit"],
body .button,
body .entry-content .button {
    background-color: #ff4548;

}


.client img {float:left; margin-right: 1em; ;margin-bottom: 1em;}
.client h2 {clear:left;}




@media only screen and (max-width: 1200px) {
        .genesis-nav-menu a {
            color: #333;
        }
    .nav-primary .genesis-nav-menu .sub-menu a:hover {
        color: #000;
    }
}


@media only screen and (max-width: 960px) {
    .genesis-nav-menu a {
        color: #333;
    }
    .nav-primary .genesis-nav-menu .sub-menu a:hover {
        color: #000;
    }
}

@media only screen and (max-width: 800px) {
    .genesis-nav-menu a {
        color: #333;
    }
    .nav-primary .genesis-nav-menu .sub-menu a:hover {
        color: #000;
    }
}
